html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary, time, mark, audio, video {
 	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: square;
	list-style-position: inside;
	margin-left: 40px;
}

li {
	font: Verdana;
	font-size: 16px;
	padding: 2px;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}

body {
	font: 12px/18px Arial, sans-serif;
	width: 100%;
}

/*---- LAYOUT ITEMS ----*/ 
.CCIWrapper {
	width: 1024px;
	margin: 0 auto;
}

.CCIHeader {
	height: 235px;
	padding-bottom: 10px;
	background-image: url("../graphics/MainBkgnd-12-07-14-0830.png");
	background-position: top;
	background-repeat: no-repeat;
	border-radius: 8px;
}

.CCIFooter {
	height: 35px;
	font-family: "Times New Roman";
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	text-shadow: 3px 2px 3px #333333;
	text-decoration: none;
	text-transform: uppercase;
	padding-top: 15px;
	background-color: #7F6B00;
	border-radius: 8px;
	color: #FFD700;
}

.Middle {
	width: 100%;
	position: relative;
	padding: 5px;	
}
.Middle:after {
	display: table;
	clear: both;
	content: '';
}
.Container {
	width: 100%;
	float: left;
	overflow: hidden;
}
.Content {
	padding: 5px 5px 5px 280px;
}

.Terp-Form-Backgrnd {
	width: 350px;
	height: 960px;
	position: relative;
	left:350px;
	right:200px;
	top:40px
	bottom: 40px;
	}
	
.Left-Sidebar {
	float: left;
	width: 240px;
	height: 700px;
	margin-left: -100%;
	padding: 5px;
	position: relative;
}

.About-Sidebar {
	float: left;
	width: 250px;
	height: 300px;
	margin-left: -100%;
	padding: 60px 0px;
	position: relative;
	background-image: url("../graphics/RoseAboutUs.jpg");
	background-position: center;
	background-repeat: no-repeat;
}


/*--- MAIN MENU BAR ---*/	
#menu {
	height: 35px;
	position: relative;
	bottom: 50px;
	font-family: "Times New Roman";
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	text-shadow: 3px 2px 3px #333333;
	background-color: #7F6B00;
	border-radius: 8px;
	}
	
#menu ul {
	height: auto;
	padding: 8px 0px;
	margin: 0px;
	}

#menu li {
	display: inline;
	padding: 15px;
	}

#menu a:link, a:visited {
	text-decoration: none;
	text-transform: uppercase;
	color: #FFD700;
	padding: 8px 8px 8px 8px;
	}

#menu a:hover, a:active {
	background-color: #CCAC00;
	}

/*--- Specific Element ITEMS ---*/
#logo {
	width: 450px;
	height: 199px;
	margin-left: 20px;
	}

#image_founder {
	width: 299px;
	height: 250px;
	}


#header1 {
	font-family: "Times New Roman";
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	text-shadow: 1px 1px 1px #333333;
	color: #B03060;
	}
	
#header3 {
	font-family: "Times New Roman";
	font-size: 14px;
	font-weight: bold;
	}
	
#main-content {
	font-family: "Times New Roman";
	font-size: 20px;
	text-indent: 20px;
	line-height: 150%;
	color: #B03060;
	}

#sidebar-content {
	font-family: "Times New Roman";
	font-size: 16px;
	text-align: center;
	line-height: 120%;
	}

#side-header {
	font-family: "Times New Roman";
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	}

		
#address {
	font-family: "Times New Roman";
	font-size: 18px;
	font-weight: bold;	
	text-align: center;
	line-height: 150%;
	}
	
#imageBarContainer {
	width:1024px;
    height:200px;
	padding: 30px 0px 30px 0px;
    clear:both;
    margin:auto;
    text-align:center;
	}
	
#loginbar {
	display: block;
	position: relative;	
	top: -200px;
	left: 537px;
	width:470px;
	padding: 4px;
	border: 2px double #800000;
	border-radius: 8px;
	font-family: "Arial";
	}
	
.loginIB {
	width: 10px;
	font-family: "Arial";
	font-size: 10px;
}

.logbutton {
	float: right;
	-webkit-font-size: 8px;
	vertical-align: top;
}

.loginbarCL {
    -webkit-columns: 235px 2; /* Chrome, Safari, Opera */
    -moz-columns: 235px 2; /* Firefox */
	columns: 235px 2;
	-webkit-column-gap: 20px; /* Chrome, Safari, Opera */
    -moz-column-gap: 20px; /* Firefox */
    column-gap: 20px;
    -webkit-column-rule: 4px outset #000000; /* Chrome, Safari, Opera */
    -moz-column-rule: 4px outset #000000; /* Firefox */
    column-rule: 4px outset #000000;
}

#loginbarNU {
	font-family: "Arial";
	font-size: 12px;
	color: #B03060;
}

#loginbarExit {
	font-family: "Arial";
	font-size: 12px;
	float: right;
	color: #B03060;
}